body {
  background-image: url(../img/bg.png);
  background-size: cover;
}

.main {
  padding-top: 100px;

  h1 {
    font-family: var(--second-family);
    font-weight: 400;
    font-size: 52px;
    line-height: 115%;
    letter-spacing: -0.04em;
    color: #343434;
    margin-bottom: 40px;
  }

  p {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #191d25;
  }

  h2 {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #191d25;
  }
  h3 {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #191d25;
  }

  a {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #191d25;
    text-decoration-skip-ink: none;
    text-decoration: underline;
  }

  ul {
    color: #191d25;
    padding-left: 24px;
    list-style: disc;
  }
}

@media screen and (min-width: 1436px) {
  .main {
    padding-top: 130px;

    h1 {
      font-size: 78px;
      margin-bottom: 40px;
    }
  }
}
